Main Page Widgets Namespaces Book

# messagedialog.h File Reference

## Namespaces

namespace | Gtk
namespace | Glib

## Classes

class | Gtk::MessageDialog
| Convenient message window. More...

## Enumerations

enum | MessageType { MESSAGE_INFO, MESSAGE_WARNING, MESSAGE_QUESTION, MESSAGE_ERROR }
enum | ButtonsType { BUTTONS_NONE, BUTTONS_OK, BUTTONS_CLOSE, BUTTONS_CANCEL, BUTTONS_YES_NO, BUTTONS_OK_CANCEL }